
/* ==================================================================== */
/*                          HEADER SECTION                              */
/* ==================================================================== */

  .headSection {
    display: flex;
    margin-bottom: 50px;
  }

  .headSection .software {
    margin: 0 0 0 30px;
    text-align: right;
    width: 30%;
  }

  .headSection .software h4 {
    text-align: right;
    padding-bottom: 20px;
  }

  .headSection .software .labels a {
    margin-top: 35px;
  }

  #back-wrap-image {
    display: none;
  }

  #back-wrap {
    background-color: #0a1c31;
  }


  #back-wrap,
  .backWrapSpacer {
    display: none;
    overflow: hidden;
  }

  #headerWrapper {
    /*padding: 3.492077vw 0 0 0;*/
    padding: 60px 0 0 0; 
    display: block;
    background: #fff;
    width: 100%;
    position: absolute; /*sticky;*/
    /*top: -140px;  This is important for POSITION STICKY */
    /*margin-top: -50px;  and this is important for new position on scroll */
    z-index: 1;

    background-image: linear-gradient(-2deg, rgba(255,255,255,0) 10%, #fff 60%);

    /*border-bottom: 1px solid #e5e5e5;*/
    /*width: calc( 100% + 100px );*/
    /*margin-top: 0;*/
    /*transform: skewY(-2deg);*/

    .margin-1200 { /* headerWrapper is only on homepage */
      padding-bottom: 10px;
    }

    #logoStay {
      opacity: 0;
      margin-top: 16px;
      z-index: 9;
    }
  }

  /*.home .smallHeader {*/
      /* position: fixed; */
      /* [1] fixed is better on homepage, because there we don't want it in flow. Unfortunately this affects all pages that are classified as index - label search result being one. */
  /*}*/

  .smallHeader { /* scroll and other pages */
    position: sticky; /* sticky keeps this element in flow, which avoids content being overlapped by it - see [1] below */
    position: fixed; /* this is more stable for mobile scroll */
    top: 0;
    z-index: 1;
    width: 100vw;
  }

  .Header1_headerimg {
    margin: 0 auto;
    display: block !important;
    max-width: 188px;
    height: inherit;
  } 

  .homeCover { /* white bar that covers smaller nav at top of page */
    position: fixed;
    pointer-events: none;
    background: #fff;
    width: 100vw;
    height: 66px;
    z-index: 1;
    filter: blur(10px);
  }

  body:not(.home) .homeCover {
    display: none;
  }


/* ==================================================================== */
/*                               MENU                                   */
/* ==================================================================== */

  .menu-secondary li a.logoSmall img {
    height: 27px;
  }

  .menu-secondary li a.logoSmall {
    padding: 0;
    margin-left: 23px; /* logo in the corner */
  }

  .topOfPageMenuSpacer {
    height: 40px;
    height: calc( 3.492077vw + 25px);
  }

  .menus,.menus *{margin:0;padding:0;list-style:none;list-style-type:none;line-height:1.0}
  .menus ul{position:absolute;top:-999em;width:100%}
  .menus ul li{width:100%}
  .menus li:hover{visibility:inherit}
  .menus li{float:left;position:relative}
  .menus a{display:block;position:relative}
  .menus li:hover ul {left:0;top:100%;z-index:99}
  .menus li:hover li ul{top:-999em}
  .menus li li:hover ul{left:100%;top:0}
  .menus li li:hover li ul{top:-999em}
  .menus li li li:hover ul {left:100%;top:0}

  .menus ul.children li:hover {
    background: #e5e5e5;
  }

  .menu-primary-container{ 
    /*float:right;*/ 
    display: table; 
    /*transform: rotate(2deg) scaleX(1.1); */
    margin: auto;
    /*margin-top: 5px;*/
      /*margin-bottom: -5px;*/
  }

  .menu-primary, 
  .menu-secondary { 
    padding: 20px 0 5px 0;
    background: #fff;
    /*padding-left: 10px;  compensates for visual centering with logo - not necessary with 2 menu items (7 apr 2020) */
  }


  .menu-primary li a,
  .menu-secondary li a { 
    color: #292929; /*#626262;*/
    padding: 7px 0;
    margin: 0 20px; /*20px 20px 5px 20px;*/
    text-decoration: none;
    /*border-bottom:1px solid #e5e5e5;*/
    float: none;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    z-index: 9; /*To prevent .topSlope rolling over it on scroll*/
    /*line-height: 0; 7 apr 2020 */
  }

  .menu-primary li a:hover,
  .menu-secondary li a:hover,
  .menu-footer li a:hover { 
    color: #111;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
  }

  .menu-secondary li:first-child a:hover {
    border-top: 1px solid rgba(0,0,0,0);
    border-bottom: 1px solid rgba(0,0,0,0);
  }


  .menu-footer {
    padding: 50px 0;
    margin: auto;
    width: fit-content;
    width: -moz-fit-content;
    display: flex;
    align-items: center;
  }

  .menu-footer li a { 
    margin: 0 15px;
    padding: 7px 0;
    text-decoration: none;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
  }

  .menu-footer li i {
    width: 30px;
    text-align: center;
    font-size: 22px;
  }

  .menu-footer li * { 
    color: #838383;
  }

  .menu-footer li *:hover { 
    color: #292929;
    opacity: 1;
  }

  /*.menu-footer li a.behance:hover {
    opacity: 1;
  }*/

  nav#nav-mobile { 
    position: relatitve;
    display: none;
    z-index: 1;
    margin: 0px;
    float: left;
    width: 100%;
    margin-top: -8px;
    /*overflow: -webkit-paged-y;*/

    a.last {
      color: #ec8589 !important;
    }
  }

  #nav-trigger { 
    margin-left: 20px;
    float: right;
    display: none;
    text-align: right;
    /*margin-top: -56px;*/
    width: 30%;


    padding-right: 100px;
    /*top: 70px;*/
    /*right: 40px;*/
    /*transform: rotate(2deg);*/
    
    span .fa { font-size: 28px; color: #9c9494;line-height: 67px;}
  }

  /*.children.expanded { position: relative; }*/

  /*ul.menus.menu-primary.expanded {
    height: 900px;
    margin-top:65px;
  }
  */


/* ==================================================================== */
/*                            HOMEPAGE INTRO                            */
/* ==================================================================== */

  /*.homePage-intro, */
  .intro,
  .intro a {
    font-size: 22px;
    line-height: 130%;
  }

  .introLonger {
    font-size:18px;
  }

  .homePage-intro {
    text-align: center;
  }



/* ==================================================================== */
/*                             HOME SCREEN                              */
/* ==================================================================== */


  #back-wrap { /* appears on all posts as well */
    /*background-image: url(
    https://1.bp.blogspot.com/-H8w-viXN3h4/XHQWsebJrhI/AAAAAAAAMRg/aaEPqFyLujkbRBPZOO_5H4m7WHvh9gbFwCLcBGAs/s1600/hero-01-anotherVenus.jpg
    );*/
    z-index: 0; /* 11 jun 20 */
    background: url("https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhRWwkqfGZuTtBfovhxPtkvXSKTUn07u_GKKQo1CK9ca2NqsvKKXkHTc3NvSJBdc6-VD51o2vsbYnGudoRHcwhObtLgxwhvYvet1rfChcj1NaN6UB7hBa2CCbpa0E9UZrOKGyO312rOWJMndKoSg_aoGTbodN6ZpyEQCf0ZmkQ3SLuElpZUj5Sste1Kbg/s1600/hero-08-swim.jpeg");
    background-repeat: no-repeat;
    background-position: center;
    background-color: #5472ae;
    background-size: cover !important;
    /*background-attachment: ;*/

    /*height: 400px;*/

    max-height: 32vh;
    min-height: 340px;
    min-height: 230px; /* 6 may 2020 - 13:42 */

    min-height: 300px; /* 19 may 2020 - Due to new layout */

    /*transform: skewY(-2deg);*/

    /*width: calc( 100% + 50px);
    margin-left: -50px; DON'T REMEMBER WHY THIS WAS NECESSARY */

    width: 100%;

    margin-top: 0; /* 9 apr 2020 - top of page, in flow*/
    /* padding-top: 140px; - interferes with slope Manager.  should match headerWrapper height, doesn't need to be exact */

    padding-bottom: 3.492077vw; /* to allow sloped border to show */
    position: absolute; /* 19 may 20 */

    /*-webkit-box-shadow: inset 0 -5px white;
    -moz-box-shadow: inset 0 -5px white;
    box-shadow: inset 0 -5px white;*/
  }

  #homeHero {
    opacity: 0.0001;

    background: none;
    max-height: calc( 32vh + 3.492077vw);
    min-height: calc( 340px + 3.492077vw);
    background-image: linear-gradient(90deg, rgba(0,0,0,0) 40%, rgba(0,0,0,0.5) 70%);
    padding: 0 calc( (100vw - 1000px) / 2 );
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
  }


  #overlayLink {
    width: 100%;
    overflow: hidden;
    position: absolute;
    height: calc( 100% - 140px);
    top: 140px;
    z-index: 0;
  }

  body.home {
    #Blog1 {
      display:none;
    }

    #back-wrap { /* appears only on home page */
      position: fixed; /* 26 may 20 */
      z-index: -1; /* 26 may 20 */
      z-index: 0; /* 11 jun 20 */
      height: 100%; /* 19 aug 2026 to allow sloped border to show at bottom */
    }

    #back-wrap,
    .backWrapSpacer {
      display: block;
      padding-top: 160px; /* to push services down 
      /*top: 160px;*/
    }

    
    .brands {
      max-width: 880px;

      img {
        max-width: 80px;
        max-height: 40px;
        margin: 0 auto 10px auto;
        opacity: 0.55;
        padding: 20px 15px 0px 15px;
        vertical-align: middle;
      }
    }

    #footersec1,
    .fields,
    .brands,
    .software {
      max-width: 700px;
      text-align: center;
      margin-left: auto;
      margin-right: auto;

      h3 {
        text-align: center;
      }
    }

    #content-wrapper {
      margin-top: 0;
    }

    .margin-1200 { 
      background: #fff;
    }

    .post { 
      width: 240px;
      float: left;
      margin-right: 40px;

      border-bottom: 2px solid #ded7d7;
      border-radius: 10px;

      img { width: 100%; height: auto; }
    }

    #rsidebar-wrapper { display: none; } /* No sidebar on homepage */

    .topOfPageMenuSpacer {
      position: absolute;
      width: 100vw;
    }
  }


  body.home .tableParent,
  body.error_page .tableParent {
    display: flex;
    flex-wrap: wrap;
    /*max-width: 1000px;*/
    margin: auto;
    max-width: 960px;
    position: relative;
    margin-bottom: 60px;
  
    .slopeManager {
      height: 200px; /* matches height of image. NB because of the layout of the thumbnails */
    }
  }

  /* #Blog1 = homepage ads */

  .backWrapSpacer { 
    width: 100%;
    max-height: 28vh;
    min-height: 300px;
    margin-top: 0; /* 9 apr 2020 - top of page, in flow*/
    padding-bottom: 3.492077vw; /* to allow sloped border to show */
    padding-bottom: 0; /* 24 aug 2026 showing too much */
    position: relative;
    /*pointer-events: none;*/
    pointer-events: initial;
  }


  .homePage-workThumb { 
    padding: 0 30px;
    display: block; /* 7 May 20 */

    h4 {
      padding: 20px 0;
    }

    img { 
      margin-bottom: 30px;
      display: block;
      overflow: hidden;
      width: 100%;
    }

    .imgDiv { /* 7 May 20 */
      height: 200px;
      display: block;
      overflow: hidden;
    }

    a { /* the text link specifically */
      display: inline-block;
    }

    .looksLikeMoreLink {
      width: fit-content;
      width: -moz-fit-content;
    }

    p {
      margin-bottom: 16px;
    }
  }

  .homePage-intro { 
    margin-bottom: 30px; 
    max-width: 660px;
    max-width: 950px;
  }

  .introBlock {
    padding: 5vh 0;
  }

  .heroTextBg {
    background: black;
    width: 150%;
    height: 120%;
    filter: blur(50px);
    position: absolute;
    margin-top: -3%;
    margin-left: -6%;
    opacity: 0.5;
  }

  .heroText {
    /*transform: skewY(2deg);*/
    /*padding: 90px 50px 40px 0; /*30px;*/
    /*padding-top: 3.492077vw;*/
    top: 50%;
    transform: translateY(-50%);
    text-align: left;
    position: absolute;
    
    * {
      color: #fff;
    }

    h4 {
      font-size: 15px;
      font-weight: bold;
    }
    
    p {
      font-weight: 400;
      margin-bottom: 15px;
    }
  }


/* ==================================================================== */
/*                         SOFTWARE SECTION                             */
/* ==================================================================== */


  #softwareSection,
  #generalCTA {
    display: none;
  }

  body.home #softwareSection,
  /*body.skills #softwareSection,*/
  body.work #softwareSection,
  body.work #generalCTA,
  body.label #generalCTA {
    display: block;
  }


  body.work #softwareSection,
  body.label #softwareSection {
    max-width: 600px;
  }


/* ==================================================================== */
/*                                LABELS                                */
/* ==================================================================== */

  .labels {
    &.leftBorder {
      padding-left: 5px; /* compensates for -3px margin */
      
      a {
        margin-right: -3px;
        margin-left: -3px;
      }
    }
    
    &:not(.leftBorder) a:last-child {
      padding-right: 0;
    }
  
    span,
    ul li {
      display: inline-table;
    }
    
    ul li:first-child a {
      border-left: 1px solid #292929;
    }

    ul {
      list-style: none;
      margin: 0;
      padding: 0;
    }
  
    a {
      text-transform: uppercase;
      font-weight: 400;
      color: #292929 !important;
      padding: 6px 12px;

      /*border: 1px solid #292929;*/
      border: 1px solid #c2c2c2;
      border-top: none;
      background: #fff;
      position: relative;
      
      /*border-left: none;*/
      display: inline-table; /* fixes issue with some tags not lining up properly (forces pixels to round up) */
      
      /*font-size: 15px;*/
      white-space: nowrap;
      /*height: 1.5em;*/
      margin-bottom: 15px;
      text-align: center;
      transition: all 0.5s;
    
      &:hover {
        color: #00A4AF !important;
        border-color: #00A4AF;
        /*box-shadow: 0 5px 10px rgba(0,0,0,0.2);*/
        text-decoration: none;
        z-index: 9;
        box-shadow: 0 -1px #00A4AF inset, 0 -8px 11px #fff, 0 10px 40px rgba(0,0,0,0.3);
      }
    }
  }

  #Label1 h3 {
    /*padding-bottom: 0;*/ /* switched off 20 may 20 (work page) */
  }

  .software {
    .labels a {
      height: 16px; /* this is the height of the text part of the label */
      margin-top: 60px; /* This is the maximum height of icons */ 
      position: relative;

      span {
        width: 100%;
        margin-top: -40px;
        height: 40px;
        display: flex;

        img {
          max-width: 30px;
          max-height: 30px;
          margin: 0 auto 10px auto;
          align-self: flex-end;
        }
      }
    }
  }

  .software.noLink .labels a {
    border: none;
    /*margin-top: 35px;
    margin-bottom: 20px;*/
    pointer-events: none;
    touch-action: none;
  }

  .index .software .labels a span img {
    margin: 0 auto 15px auto;
    max-width: 35px;
    max-height: 35px;
  }


/* ==================================================================== */
/*                                BUTTON                                */
/* ==================================================================== */

  .btn, 
  input.btn {
    margin: 25px 0;
    text-align: center;
    width: auto;
    width: fit-content;
    width: -moz-fit-content;
    max-width: 400px;
    min-width: 150px;
    /*height: inherit;*/
    /*display: inline-block; ? */

    border-top: none;
    border-left: 1px solid #00A4AF;
    border-right: 1px solid #00A4AF;
    border-bottom: 2px solid #00A4AF;
    background: none;
    
    cursor: pointer;
    padding: 12px 30px; /* 40px; */
    display: block;

    border-radius: 0;

    color: #00A4AF !important;
    font-size: 14px;
    line-height: 1em;
    height: auto;

    -webkit-transition: all 0.5s;
    transition: all 0.5s;
  }

  .btn:hover {

    /*color: #292929 !important;*/
    box-shadow: 0 20px 20px rgba(0,0,0,0.2);
  }

  .btn a:hover {
    cursor: pointer;
    text-decoration: none;
  }

  .btn.oneQuarter.right {
    margin: 0 0 50px 0;
  }


/* ==================================================================== */
/*                                FOOTER                                */
/* ==================================================================== */

  body.home #footer-widgets {
    display: none; /* these will be used for related projects on other pages */
  }

  .bottomSections {
    /*display: flex; following feedback from SJ */
    align-items: baseline;
    justify-content: space-between;
    margin-top: 60px;

    > div { /* very useful */
      min-width: 43%;
      margin: 0;
    
      &:first-child  {
        margin-right: 120px;
      }
    }

    .software h3 {
      padding-bottom: 10px;
    }
  }


  body.home .bottomSections .brands h3,
  body.home .bottomSections .software h3 {
    padding-bottom: 20px;
  }

  #footersec1 {
    display: none;
  }

  body.home #footersec1 {
    display: block;
  }

  /*------------------ #footer-widgets ------------------*/


  #footer-widgets {
    background: #292929; 
    padding: 70px 0 0 0; 
    float:left; 
    width:100%;

    .btn, 
    .contact-form-button-submit {
      margin: 15px 0;
      border-color: #6b6464;
    
      &:hover {
        color: #fff !important;
        background: #3e3e3e;
      }
    }

    .widget-container {
      color: #8f8f8f;
      line-height: 20px;
      
      a {
        text-decoration:none;
        color:#8f8f8f;

        &:hover { text-decoration:none; color: #fff !important; }

        .btn { margin: 13px 0; }
      }
    }

    h2 { 
      color: #fff;
      text-align: left;
      font-size: 17px;
      font-weight: 400;

      .title {
        font-weight: 700;
        font-size: 14px;
        text-transform: uppercase;
      }
    }
  
    .widget ul {
      list-style-type:none;
      list-style:none;
      margin:0px;
      padding:0px;

      li { padding:0 0 9px 0;margin:0 0 8px 0; }
    }

    .item-snippet { height: 35px; overflow: hidden; }
    ul {padding: 0px;}
    li {display: block; padding: 0px;margin: 0px;}


    .footer-widget-box { 
      width:285px; 
      float:left; 
      margin-left:20px; 
    }

    .footer-widget-box-first { margin-left: 0; }

    .PopularPosts img { width:70px; }

    .popular-posts a {
      color: #d6d6d6;
      font-weight: bold;
      text-transform: uppercase;
    
      &:hover {
        color: #fff;
      }
    }

  }

  .footersec {
    .widget { margin-bottom:20px; }
  }

  .foolinks { 
    padding: 0px; 
    margin: 0px; 

    li { 
      display: block;
      list-style: none;
      padding: 0px!important;
      margin: 0px!important;

      a { 
        color: #aeaeae!important;
        font-size: 14px;
        line-height: 20.15625px;
        text-shadow: none;
      }
    }
  } 

  .fooc { 
    /*background: #fff;*/
    width: 100vw;
    margin-top: 100px;

    a { color: #aeadad; } 

    /*p { 
      color: #aeadad;
      font-size: 12px;
      line-height: 16.796875px;
      margin: 0px;
      padding: 0px 20px 0px 20px;
    } 
    */


    .wrapper { 
      background: #fff;
    }

    .right a {
      width: 20px;
      margin: 0 5px;
      text-align: center;
    }

    .right a:hover {
      color: #fff;
    }

    /*a.facebook:hover i {
      color: #3B5998;
    }

    a.instagram:hover i {
      color: #8a3ab9;
    }

    a.youtube:hover i {
      color: #8a3ab9;
    }
    */

    .behance {
      width: 26px;
      opacity: 0.55;
      margin-top: 4px;
    }

    .bottomSlope {
      position: relative;
    
      .&:after {
      /*    content: '';
          height: 30px;
          width: 100vw;
          background: black;
          position: absolute;
          z-index: -2;
          filter: blur(100px);
          opacity: 0.5;
          margin-left: -100vw;
      */
      }

      &:before { /* grey line */
        content: '';
        height: 1px;
        width: 100vw;
        position: relative;
        /* z-index: -1; */
        transform: rotate(-2deg);
        background: #d4d4d4;
        display: block;
        margin-left: -100vw;
        bottom: calc( -3.492077vw / 2 );
      }
    }
  }

  .menu-footer.menus {
    li.footerSocials {
      display: flex;
      align-items: center;

      a {
        display: inline-block;
        margin: 0 10px;
        vertical-align: top;
      }

      .fa-youtube {
        font-size: 27px;
      }
    }
    
    li.contact a {
      font-weight: 700; /* Doesn't look good... */
    }
  }



/* ==================================================================== */
/*                               SIDEBAR                                */
/* ==================================================================== */

  .sidebar {
    margin:0 0 10px 0;
    font-size:13px;
    color:#374142;
    max-width: 400px; 
    
    h2 { 
      font-size: 20px;
      font-weight: normal;
      color: #626262;
    }

    .PopularPosts a {
      font-weight: bold;
      font-size: 15px;
      text-transform: uppercase;
      line-height: 1.4em;
      
      &:hover {
        color: #000;
      }
    }

    .item-snippet { 
      overflow: hidden;
      color: #9c9494;
      /*height: 30px; */
    } 

    ul {
      list-style-type:none;
      list-style:none;
      margin:0px;
      padding:0px;

      li {
        padding:0 0 9px 0;
        margin:0 0 8px 0;
      }
    }

    .widget {
      margin:0 0 15px 0;
      padding:0;
      color:#374142;
      font-size:13px;
    }

    .profilePic {
      width: 100%;
      padding-bottom: 20px;
    }
  }

  .status-msg-body,
  .status-msg-wrap {
    display:none;
  }

  .status-msg-body {
    position: relative;
  }


/* ==================================================================== */
/*                              SERVICES                                */
/* ==================================================================== */

  .services {
    /*width: 100%;
    padding: 0;
    margin: 0; /*20Nov17*/

    float: right;
    height: 100%;
    position: relative;
    width: 340px;
    right: 0;
    display: flex;
    max-height: calc( 32vh + 3.492077vw);
    min-height: calc( 290px + 3.492077vw); /* random-seemimg number */
  }

  .service_label {
    /*float: right;*/
    /*background-image: linear-gradient(90deg, transparent 0%, rgba(0,0,0,0.4) 50%, rgba(0,0,0,0.4) 100%);*/
    /*box-shadow: rgba(0,0,0,0.4) 500px 0 0;  500px relates to the width of the service_label box, currently 50% */

    position: relative;
    width: 340px;
    right: 0;
    display: flex;
    height: 100%;
  }

  .homeScreen {
    .services {
      li:hover {
        opacity: 1;
      }
      
      a {
        margin: 0;
        cursor: pointer;
        opacity: 0;
        -webkit-transition: all 0.5s;
        transition: all 0.5s;
        height: 32vh;
        max-height: 32vh;
        min-height: 260px;
        width: 1200px;
        display: block;

        &:hover {
          opacity: 1;
          -webkit-transition: all 0.5s;
          transition: all 0.5s;
        }  
      }
    }


/* ==================================================================== */
/*                      COUPON - KEEP IN POSITION                       */
/* ==================================================================== */

  .coupon { float: left; margin-left: 20px; background: #005E57; color: #fff; padding: 7px; text-transform: uppercase; font-size: 16px; margin-bottom: 17px; } 
  .coupon:before { content: 'Coupon '; background: #23b5ab; padding: 3px 6px; margin-right: 9px; }
  
  body.item .coupon { float: right; padding: 9.5px; margin: 0px; }


/* ==================================================================== */
/*                         POTENTIALLY OBSOLETE                         */
/* ==================================================================== */

  #mcontent { 
    font-size: 14px; 
    padding-left: 2px; 
    margin-bottom: 30px; 
    float: left; 
  }

  #mcontent:after { content: 'EEE'; }


  /*#postfeature { 
    float: left; 
    width: 100%; 
    margin-top: -50px; 
    margin-top: 0; 
  } 

  #postfeature ul { 
    padding: 0px; margin:0px; 
  } 

  #postfeature li { 
    float: left; 
    width: 220px; 
    margin-left: 22px; 
    border: 1px solid #e5e5e5; 
    -webkit-box-shadow: 3px 7px 1px 0px rgba(208, 208, 208, .1); 
    -moz-box-shadow: 3px 7px 1px 0px rgba(208, 208, 208, .1); 
    box-shadow: 3px 7px 1px 0px rgba(208, 208, 208, .1); 
  } 
  #postfeature li img { width: 100%; 
    float:left; 
  } 
  #postfeature li:first-child { margin: 0px; 
  } 
  .title-text { color: #626262; 
    padding: 18px 0; 
    font-size: 20px; 
    font-weight: normal;
  } 

  #postfeature a { 
    color: #111; 
  } 

  .multi-category-image { 
    float: left; 
    height: 215px; 
    overflow: hidden; 
  } 

  #postfeature h4 { 
    border-top: 1px solid #e5e5e5; 
    padding: 28px 20px 10px 20px; 
    margin: 0; 
    float: left; 
    width: 84%; 
  }*/


  .banner {
    background: #00A4AF;
    color: #fff;
    font-size: 120%;
    padding: 10px 20px;
    text-align: center;
    margin: 30px 0;
    border-radius: 10px;
  }

  .meta_categories_2 { 
    background: #23b5ab;
    padding: 10px;
    color: #001816;
    float: left;

    a { color: #fff; }
  }

  #ad-wrapper { width: 728px; margin: auto; }

  #option1 { display: block; }
  #option2 { display: none; }